@extends('layouts.registrazione')

@section('page-title', __('Sign Up'))

@if (setting('registration.captcha.enabled'))
    <script src='https://www.google.com/recaptcha/api.js'></script>
@endif

@section('content')

	<div class="row row-registazione">
		<div class="col-md-8">
			<h3>Welcome to</h3>
			<img src="{{ url('assets/img/callegari-education.png') }}" alt="{{ setting('app_name') }}">
			<h3>Education <br>world</h3>
		</div>
		<div class="col-md-4">
			<form role="form" action="<?= url('esegui-cambio-password') ?>" method="post" id="registration-form" autocomplete="off" class="mt-3">
                        <input type="hidden" value="<?= csrf_token() ?>" name="_token">
						<input type="hidden" name="id_utente" value="{{$_GET['id']}}" />
						 <div class="form-group">
							<label>Password</label> 
                            <input type="password"
                                   name="password"
                                   id="password"
                                   class="form-control input-solid"
								   value="@if(isset($_GET['password'])){{$_GET['password']}}@endif"
                                   >
                        </div>
				
						<div class="form-group">
							<label for="password_confirmation">{{ __('Confirm Password') }}</label>
							<input type="password"
								   class="form-control input-solid"
								   id="password_confirmation"
								   name="password_confirmation"
							>
						</div>
																								

                        {{-- Only display captcha if it is enabled --}}
                        @if (setting('registration.captcha.enabled'))
                            <div class="form-group my-4">
                                {!! app('captcha')->display() !!}
                            </div>
                        @endif
                        {{-- end captcha --}}

                        <div class="form-group mt-4">
                            <button type="submit" class="btn btn-primary btn-lg btn-block" id="btn-login">
                                @lang('Change Password')
                            </button>
                        </div>
                    </form>
		</div>
	</div>
  

@stop

@section('scripts')
    {!! JsValidator::formRequest('Vanguard\Http\Requests\Auth\cambioPasswordRequest', '#registration-form') !!}
@stop
