@extends('layouts.app')

@section('page-title', __('Crea Lingua'))
@section('page-heading', __('Crea Lingua'))

@section('breadcrumbs')
	<li class="breadcrumb-item">
        @lang('Lingue')
    </li>
    <li class="breadcrumb-item active">
        @lang('Crea Lingua')
    </li>
@stop

@section('content')

@include('partials.messages')
<form method="POST" action="{{ route('crea-lingua') }}" id="lingue-form">
@csrf
<div class="card">
    <div class="card-body">
		<div class="row">
			<div class="col-md-3">
				<h5 class="card-title">Lingua</h5>
				<p class="text-muted font-weight-light">Inserisci una nuova lingua</p>
			</div>
			<div class="col-md-9">
				<div class="row">
					<div class="col-md-6">
						<div class="form-group">
							<label for="nome_esteso">Nome lingua</label>
							<input type="text" class="form-control input-solid" id="nome_esteso" name="nome_esteso" placeholder="Esempio: Italiano">
						</div>
					</div>
					<div class="col-md-6">
						<div class="form-group">
							<label for="codice">Codice</label>
							<input type="text" class="form-control input-solid" id="codice" name="codice" placeholder="Esempio: IT">
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-6">
						<button type="submit" class="btn btn-primary">Crea lingua</button>
					</div>
					<div class="col-md-6"></div>
				</div>
			</div>
		</div>
    </div>
</div>
</form>
@stop

@section('scripts')
@stop
