<?php $__env->startSection('page-title', __('Sign Up')); ?>

<?php if(setting('registration.captcha.enabled')): ?>
    <script src='https://www.google.com/recaptcha/api.js'></script>
<?php endif; ?>

<?php $__env->startSection('content'); ?>

	<div class="row row-registazione">
		<div class="col-md-8">
			<h3>Welcome to</h3>
			<img src="<?php echo e(url('assets/img/callegari-education.png')); ?>" alt="<?php echo e(setting('app_name')); ?>">
			<h3>Education <br>world</h3>
		</div>
		<div class="col-md-4">
			<form role="form" action="<?= url('verificami') ?>" method="post" id="registration-form" autocomplete="off" class="mt-3">
                        <input type="hidden" value="<?= csrf_token() ?>" name="_token">
                        <div class="form-group">
							<label>E-mail</label>
                            <input type="email"
                                   name="email"
                                   id="email"
                                   class="form-control input-solid"
                                   value="<?php if(isset($_GET['email'])): ?><?php echo e($_GET['email']); ?><?php endif; ?>">
                        </div>
						<div class="form-group">
							<label>Serial Number</label> 
                            <input type="text"
                                   name="seriale"
                                   id="seriale"
                                   class="form-control input-solid"
								   value="<?php if(isset($_GET['seriale'])): ?><?php echo e($_GET['seriale']); ?><?php endif; ?>"
                                   >
                        </div>
						 <div class="form-group">
							<label>Password</label> 
                            <input type="password"
                                   name="password"
                                   id="password"
                                   class="form-control input-solid"
								   value="<?php if(isset($_GET['password'])): ?><?php echo e($_GET['password']); ?><?php endif; ?>"
                                   >
                        </div>

                        <?php if(setting('tos')): ?>
                            <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" name="tos" id="tos" value="1"/>
                                <label class="custom-control-label font-weight-normal" for="tos">
                                    <?php echo app('translator')->get('I accept'); ?>
                                    <a href="#tos-modal" data-toggle="modal"><?php echo app('translator')->get('Terms of Service'); ?></a>
                                </label>
                            </div>
                        <?php endif; ?>

                        
                        <?php if(setting('registration.captcha.enabled')): ?>
                            <div class="form-group my-4">
                                <?php echo app('captcha')->display(); ?>

                            </div>
                        <?php endif; ?>
                        

                        <div class="form-group mt-4">
                            <button type="submit" class="btn btn-primary btn-lg btn-block" id="btn-login">
                                <?php echo app('translator')->get('Enter'); ?>
                            </button>
                        </div>
                    </form>
		</div>
	</div>
  

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <?php echo JsValidator::formRequest('Vanguard\Http\Requests\Auth\verificaRequest', '#registration-form'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.registrazione', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cal/public_html/resources/views/auth/verifica.blade.php ENDPATH**/ ?>