<?php $__env->startSection('page-title', 'Modifica Corso'); ?>
<?php $__env->startSection('page-heading', 'Modifica Corso'); ?>

<?php $__env->startSection('breadcrumbs'); ?>
	<li class="breadcrumb-item">
       Corsi
    </li>
    <li class="breadcrumb-item active">
       Modifica corso
    </li>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<?php echo $__env->make('partials.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo Form::open(['route' => 'corso.update', 'files' => true, 'id' => 'corso-form']); ?>

<div class="card">
 	<div class="card-body">
    	<div class="row">
        	<div class="col-md-3">
            	<h5 class="card-title">
                	<?php echo app('translator')->get('Corso'); ?>
                </h5>
                <p class="text-muted font-weight-light">
                	<?php echo app('translator')->get('Modifica corso.'); ?>
                </p>
            </div>
            <div class="col-md-9">
               <div class="row">
			   		<div class="col-md-6">
						<div class="form-group">
            				<label for="first_name">Titolo</label>
            				<input type="text" class="form-control input-solid" id="titolo" name="titolo" value="<?php echo e($corso[0]->titolo); ?>">
            				<input type="hidden" name="corso_id" value="<?php echo e($corso[0]->id); ?>">
						</div>
						<div class="form-group">
            				<label for="first_name">Url</label>
            				<input type="text" class="form-control input-solid" id="url" name="url" value="<?php echo e($corso[0]->url); ?>">
						</div>
				   		<div class="form-group">
            				<label for="first_name">Categoria</label>
			            	<select class="form-control input-solid" id="id_categoria" name="id_categoria">
								<?php $__currentLoopData = $categorie; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
									<option value="<?php echo e($categoria->id); ?>" <?php if($corso[0]->titolo==$categoria->id): ?> selected <?php endif; ?>><?php echo e($categoria->nome); ?></option>
								<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
							</select>
			        	</div>
						<div class="form-group">
            				<label for="first_name">Lingua</label>
			            	<select class="form-control input-solid" id="lingua" name="lingua">
								<?php $__currentLoopData = $lingue; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lingua): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
									<option value="<?php echo e($lingua->id); ?>" <?php if($corso[0]->lingua==$lingua->id): ?> selected <?php endif; ?>><?php echo e($lingua->nome_esteso); ?></option>
								<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
							</select>
			        	</div>
						<div class="form-group">
							<button type="submit" class="btn btn-primary" id="update-details-btn">Modifica corso</button>
						</div>
				    </div>
			   		<div class="col-md-6">
				   		<div class="anteprima-cover">
							<div class="elimina-foto"  data-url="<?php echo e(url('assets/img/placeholder.jpg')); ?>" <?php if(isset($corso[0]->copertina)): ?> style="display:flex" <?php endif; ?>>X</div>
							<img src="<?php if(isset($corso[0]->copertina)): ?><?php echo e(url('images/copertine/'.$corso[0]->copertina)); ?><?php else: ?><?php echo e(url('assets/img/placeholder.jpg')); ?><?php endif; ?>" alt="copertina" />
						</div>
						<div class="bottone-copertine">
							<input type="file" class="bottone-media" name="copertina" accept="image/png, image/gif, image/jpeg" />
							<input type="hidden" name="allegato_attuale" value="<?php if(isset($corso[0]->copertina)): ?><?php echo e($corso[0]->copertina); ?><?php else: ?><?php echo e('NULL'); ?><?php endif; ?>">
							<div class="maschera"><i class="fa fa-camera"></i> Cambia foto</input></div>
				   		</div>
				    </div>
			   </div>
            </div>
        </div>
	</div>
</div>
<?php echo Form::close(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <?php echo JsValidator::formRequest('Vanguard\Http\Requests\Auth\corsiValidazione', '#corso-form'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('styles'); ?>
    <style>
        .user.media {
            float: left;
            border: 1px solid #dfdfdf;
            background-color: #fff;
            padding: 15px 20px;
            border-radius: 4px;
            margin-right: 15px;
        }
    </style>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cal/public_html/resources/views/corsi/modifica.blade.php ENDPATH**/ ?>