<?php $__env->startSection('page-title', __('Modifica Lingua')); ?>
<?php $__env->startSection('page-heading', __('Modifica Lingua')); ?>

<?php $__env->startSection('breadcrumbs'); ?>
	<li class="breadcrumb-item">
        <?php echo app('translator')->get('Lingue'); ?>
    </li>
    <li class="breadcrumb-item active">
        <?php echo app('translator')->get('Modifica Lingua'); ?>
    </li>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php echo $__env->make('partials.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<form method="POST" action="<?php echo e(route('modifica-lingua')); ?>" id="lingue-form">
<?php echo csrf_field(); ?>
<div class="card">
    <div class="card-body">
		<div class="row">
			<div class="col-md-3">
				<h5 class="card-title">Lingua</h5>
				<p class="text-muted font-weight-light">Modifica la lingua</p>
			</div>
			<div class="col-md-9">
				<div class="row">
					<div class="col-md-6">
						<div class="form-group">
							<label for="nome_esteso">Nome lingua</label>
							<input type="text" class="form-control input-solid" id="nome_esteso" name="nome_esteso" placeholder="Esempio: Italiano" value="<?php echo e($lingua[0]->nome_esteso); ?>">
						</div>
					</div>
					<div class="col-md-6">
						<div class="form-group">
							<label for="codice">Codice</label>
							<input type="text" class="form-control input-solid" id="codice" name="codice" placeholder="Esempio: IT" value="<?php echo e($lingua[0]->codice); ?>">
							<input type="hidden" name="id" value="<?php echo e($lingua[0]->id); ?>" />
						</div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-6">
						<button type="submit" class="btn btn-primary">Modifica lingua</button>
					</div>
					<div class="col-md-6"></div>
				</div>
			</div>
		</div>
    </div>
</div>
</form>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cal/public_html/resources/views/lingue/modifica.blade.php ENDPATH**/ ?>