<?php $__env->startSection('page-title', 'Elenco Corsi'); ?>
<?php $__env->startSection('page-heading', 'Elenco Corsi'); ?>

<?php $__env->startSection('content'); ?>
<?php echo $__env->make('partials.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class="selettore">
	<?php $__currentLoopData = $categorie; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
		<div class="bottone-selettore cat-<?php echo e($categoria->id); ?> <?php if($categoria->id==1): ?> attivo <?php endif; ?>" data-id="<?php echo e($categoria->id); ?>"><img src="<?php echo e(url('assets/img/'.$categoria->id.'.png' )); ?>" alt="<?php echo e($categoria->nome); ?>"></div>
	<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>
<div class="contenuto-corsi">
	<div class="container">
		<?php $__currentLoopData = $categorie; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
			<div class="tab-corsi corsi-<?php echo e($categoria->id); ?> <?php if($categoria->id==1): ?> attivo <?php endif; ?>">
				<div class="row">
					<?php $__currentLoopData = $corsi; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $corso): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						<?php if($corso->id_categoria==$categoria->id): ?>
							<div class="col-md-4">
								<div class="box-video">
									<div class="box-video-play">
										<div class="copertina-video"></div>
										<?php
											$video = explode('/',$corso->url);
										?>
										<?php if(count($video)>6): ?><iframe src="https://drive.google.com/file/d/<?php echo e($video[5]); ?>/preview"></iframe><?php endif; ?>
									</div>
									<h3><?php echo e($corso->titolo); ?></h3>
								</div>
							</div>
						<?php endif; ?>
					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
				</div>
			</div>
		<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
	</div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
	<script>
		$('.bottone-selettore').on('click',function(){
			let id=$(this).data('id');
			$('.bottone-selettore').removeClass('attivo');
			$('.tab-corsi').removeClass('attivo');
			$('.corsi-'+id).addClass('attivo');
			$('.cat-'+id).addClass('attivo');
		})
	</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.list-corsi', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cal/public_html/resources/views/corsi/elenco.blade.php ENDPATH**/ ?>