@extends('layouts.app')

@section('page-title', __('Crea Categoria'))
@section('page-heading', __('Crea Categoria'))

@section('breadcrumbs')
	<li class="breadcrumb-item">
        @lang('Categorie')
    </li>
    <li class="breadcrumb-item active">
        @lang('Crea Categoria')
    </li>
@stop

@section('content')

@include('partials.messages')
<form method="POST" action="{{ route('crea-categoria') }}" id="lingue-form">
@csrf
<div class="card">
    <div class="card-body">
		<div class="row">
			<div class="col-md-3">
				<h5 class="card-title">Lingua</h5>
				<p class="text-muted font-weight-light">Inserisci una nuova categoria</p>
			</div>
			<div class="col-md-9">
				<div class="row">
					<div class="col-md-6">
						<div class="form-group">
							<label for="nome_esteso">Nome categoria</label>
							<input type="text" class="form-control input-solid" id="nome" name="nome">
						</div>
					</div>
					<div class="col-md-6">
						<button type="submit" style="margin-top: 25px" class="btn btn-primary">Crea categoria</button>
					</div>
				</div>
			</div>
		</div>
    </div>
</div>
</form>
@stop

@section('scripts')
@stop
