<?php $__env->startSection('page-title', __('Lingue')); ?>
<?php $__env->startSection('page-heading', __('Lingue')); ?>

<?php $__env->startSection('breadcrumbs'); ?>
    <li class="breadcrumb-item active">
        <?php echo app('translator')->get('Lingue'); ?>
    </li>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php echo $__env->make('partials.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class="card">
    <div class="card-body">

        <form action="" method="GET" id="users-form" class="pb-2 mb-3 border-bottom-light">
            <div class="row my-3 flex-md-row flex-column-reverse">
                <div class="col-md-4 mt-md-0 mt-2">
                 
                </div>

                <div class="col-md-2 mt-2 mt-md-0">

                </div>

                <div class="col-md-6">
                    <a href="<?php echo e(route('crea-lingua')); ?>" class="btn btn-primary btn-rounded float-right">
                        <i class="fas fa-plus mr-2"></i>
                        <?php echo app('translator')->get('add Language'); ?>
                    </a>
                </div>
            </div>
        </form>

        <div class="table-responsive" id="users-table-wrapper">
            <table class="table table-borderless table-striped">
                <thead>
                <tr>
                    <th class="min-width-80"><?php echo app('translator')->get('Code'); ?></th>
                    <th class="min-width-150"><?php echo app('translator')->get('Full Name'); ?></th>
                    <th class="text-center min-width-150"><?php echo app('translator')->get('Action'); ?></th>
                </tr>
                </thead>
                <tbody>
                    <?php if(count($lingue)): ?>
                        <?php $__currentLoopData = $lingue; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lingua): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<tr>
								<td class="align-middle"><?php echo e($lingua->codice); ?></td>
								<td class="align-middle"><?php echo e($lingua->nome_esteso); ?></td>
								<td class="text-center align-middle">
									 <a href="<?php echo e(url('/')); ?>/modifica-lingua/<?php echo e($lingua->id); ?>"
									   class="btn btn-icon edit"
									   title="<?php echo app('translator')->get('Edit language'); ?>"
									   data-toggle="tooltip" data-placement="top">
										<i class="fas fa-edit"></i>
									</a>

									<a href="<?php echo e(url('/')); ?>/elimina-lingua/<?php echo e($lingua->id); ?>"
									   class="btn btn-icon"
									   title="<?php echo app('translator')->get('Delete language'); ?>"
									   data-toggle="tooltip"
									   data-placement="top"
									   data-method="GET"
									   data-confirm-title="<?php echo app('translator')->get('Please Confirm'); ?>"
									   data-confirm-text="<?php echo app('translator')->get('Are you sure that you want to delete this language?'); ?>"
									   data-confirm-delete="<?php echo app('translator')->get('Yes, delete him!'); ?>">
										<i class="fas fa-trash"></i>
									</a>
							   </td>
							</tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php else: ?>
                        <tr>
                            <td colspan="3"><em><?php echo app('translator')->get('No records found.'); ?></em></td>
                        </tr>
                    <?php endif; ?>
                </tbody>
            </table>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cal/public_html/resources/views/lingue/lista.blade.php ENDPATH**/ ?>