<?php $__env->startSection('page-title', __('List of Course')); ?>

<?php if(setting('registration.captcha.enabled')): ?>
    <script src='https://www.google.com/recaptcha/api.js'></script>
<?php endif; ?>

<?php $__env->startSection('content'); ?>

	<div class="selettore">
		<div class="bottone-selettore check attivo" data-id="map">
			<img src="<?php echo e(url('assets/img/map-apply.png')); ?>" alt="Map Aplly">
		</div>
		<div class="bottone-selettore map" data-id="check">
			<img src="<?php echo e(url('assets/img/check-go.png')); ?>" alt="Check Go">
		</div>
	</div>
  
	<div class="contenuto-corsi">
		<div class="tab-corsi tab-map" style="display: block">
			<div class="row">
				<?php $__currentLoopData = $corsi; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $corso): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
					<?php if($corso->id_categoria==1): ?>
						<div class="col-md-6">
							<div class="box-video">
								<iframe width="560" height="315" src="<?php echo e($corso->url); ?>" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
							</div>
						</div>
					<?php endif; ?>
				<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
			</div>
		</div>
		<div class="tab-corsi tab-check">
			<?php $__currentLoopData = $corsi; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $corso): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
				<?php if($corso->id_categoria==2): ?>
					<div class="col-md-6">
						<div class="box-video">
							<iframe width="560" height="315" src="<?php echo e($corso->url); ?>" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
						</div>
					</div>
				<?php endif; ?>
			<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
		</div>
	</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script>
		$('.bottone-selettore').on('click',function(){
			let id=$(this).data('id');
			if($(this).hasClass('attivo')){
				
			}else{
				$('.tab-corsi').fadeOut();
				$('.bottone-selettore').removeClass('attivo');
				$(this).addClass('attivo');
				$('.tab-'+id).fadeIn();
			}
		});
	</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.list-corsi', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cal/public_html/resources/views/user/lista.blade.php ENDPATH**/ ?>