<?php $__env->startSection('page-title', __('Sign Up')); ?>

<?php if(setting('registration.captcha.enabled')): ?>
    <script src='https://www.google.com/recaptcha/api.js'></script>
<?php endif; ?>

<?php $__env->startSection('content'); ?>

	<div class="row row-registazione">
		<div class="col-md-8">
			<h3>Welcome to</h3>
			<img src="<?php echo e(url('assets/img/callegari-education.png')); ?>" alt="<?php echo e(setting('app_name')); ?>">
			<h3>Education <br>world</h3>
		</div>
		<div class="col-md-4">
			<form role="form" action="<?= url('esegui-cambio-password') ?>" method="post" id="registration-form" autocomplete="off" class="mt-3">
                        <input type="hidden" value="<?= csrf_token() ?>" name="_token">
						<input type="hidden" name="id_utente" value="<?php echo e($_GET['id']); ?>" />
						 <div class="form-group">
							<label>Password</label> 
                            <input type="password"
                                   name="password"
                                   id="password"
                                   class="form-control input-solid"
								   value="<?php if(isset($_GET['password'])): ?><?php echo e($_GET['password']); ?><?php endif; ?>"
                                   >
                        </div>
				
						<div class="form-group">
							<label for="password_confirmation"><?php echo e(__('Confirm Password')); ?></label>
							<input type="password"
								   class="form-control input-solid"
								   id="password_confirmation"
								   name="password_confirmation"
							>
						</div>
																								

                        
                        <?php if(setting('registration.captcha.enabled')): ?>
                            <div class="form-group my-4">
                                <?php echo app('captcha')->display(); ?>

                            </div>
                        <?php endif; ?>
                        

                        <div class="form-group mt-4">
                            <button type="submit" class="btn btn-primary btn-lg btn-block" id="btn-login">
                                <?php echo app('translator')->get('Change Password'); ?>
                            </button>
                        </div>
                    </form>
		</div>
	</div>
  

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <?php echo JsValidator::formRequest('Vanguard\Http\Requests\Auth\cambioPasswordRequest', '#registration-form'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.registrazione', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cal/public_html/resources/views/auth/cambio-password.blade.php ENDPATH**/ ?>